Subject: Re: info on shiitake
From: [email-masked] (Bradley Rubin)
Date: 12 May 1994 15:22:45 GMT
Newsgroups: bionet.mycology

See the November(?) 93 issue of Organic Gardening... there is an article
on growing mushrooms and a list of kit suppliers for shiitake (both indoor
and outdoor). -- Brad

>Are there any mail order companies that sell mushroom growing kits?

>In Article <[email-masked]>, [email-masked] (Otto Lang) wrote:
>>Is there any treatise on the nutritional and tonic values of shiitake.One of
>>our members has an urgent need for this information. Thank you.
>>-- 
>>Otto Lang, Mycological Society of Toronto <[email-masked]> Fidonet 1:250/228
>>